<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_prop_bullet_speed">
		<text>Plochost</text>
	</string>
	<string id="st_prop_calibre">
		<text>Kalibr</text>
	</string>
	<string id="st_prop_recoil">
		<text>Zpětný ráz</text>
	</string>
	<string id="st_prop_reliability">
		<text>Spolehlivost</text>
	</string>
	<string id="st_prop_scope_1.6x">
		<text>Reflexivní optika 1.6x</text>
	</string>
	<string id="st_prop_scope_4x">
		<text>Optika 4x</text>
	</string>
	<string id="st_prop_silencer">
		<text>Tlumič</text>
	</string>
	<string id="st_prop_underbarrel_slot">
		<text>Podvěsný systém</text>
	</string>
	<string id="st_prop_weight">
		<text>Hm.</text>
	</string>
	<string id="st_up_add_a1_descr">
		<text>Externí vývrty umožňují instalaci tlumiče.</text>
	</string>
	<string id="st_up_add_a1_name">
		<text>Externí vývrty hlavně</text>
	</string>
	<string id="st_up_add_a2_descr">
		<text>Instalační lišta pro optiku.</text>
	</string>
	<string id="st_up_add_a2_name">
		<text>Optická lišta</text>
	</string>
	<string id="st_up_add_a3_descr">
		<text>Instalační lišta pro podvěsný granátomet.</text>
	</string>
	<string id="st_up_add_a3_name">
		<text>Podvěsná lišta</text>
	</string>
	<string id="st_up_add_a4_descr">
		<text>Nahrazuje standardní zásobník větším.</text>
	</string>
	<string id="st_up_add_a4_name">
		<text>Zvýšená kapacita zásobníku</text>
	</string>
	<string id="st_up_add_b1_descr">
		<text>Komplexní změna mechanických částí zbraně, která umožňuje změnit původní kalibr, nicméně cenou za modifikaci je snížená spolehlivost.</text>
	</string>
	<string id="st_up_add_b1_name">
		<text>Změnit kalibr na 5x45</text>
	</string>
	<string id="st_up_add_b2_descr">
		<text>Komplexní změna mechanických částí zbraně, která umožňuje změnit původní kalibr, nicméně cenou za modifikaci je snížená spolehlivost.</text>
	</string>
	<string id="st_up_add_b2_name">
		<text>Změnit kalibr na 5x56</text>
	</string>
	<string id="st_up_add_b3_descr">
		<text>Komplexní změna mechanických částí zbraně, která umožňuje změnit původní kalibr, nicméně cenou za modifikaci je snížená spolehlivost.</text>
	</string>
	<string id="st_up_add_b3_name">
		<text>Změnit kalibr na 9x18</text>
	</string>
	<string id="st_up_add_b4_descr">
		<text>Komplexní změna mechanických částí zbraně, která umožňuje změnit původní kalibr, nicméně cenou za modifikaci je snížená spolehlivost.</text>
	</string>
	<string id="st_up_add_b4_name">
		<text>Změnit kalibr na 9x19</text>
	</string>
	<string id="st_up_addd_a1_descr">
		<text>Zvýšení kapacity zásobníku, aniž by byla zvětšena délka zbraně</text>
	</string>
	<string id="st_up_addd_a1_name">
		<text>Zvýšení kapacity zásobníku</text>
	</string>
	<string id="st_up_addh_a1_descr">
		<text>Nábojová skřínka s větší kapacitou vyrobená z lehkých polykarbonátů, což trochu vyvažuje nárůst váhy.</text>
	</string>
	<string id="st_up_addh_a1_name">
		<text>Zvýšená kapacita zásobníku</text>
	</string>
	<string id="st_up_arm_a1_descr">
		<text>Další titanové pláty značně zvyšují odolnost osobní zbroje.</text>
	</string>
	<string id="st_up_arm_a1_name">
		<text>Další hliníkové/titanové pláty </text>
	</string>
	<string id="st_up_arm_a2_descr">
		<text>Posílené pláty, které vydrží déle, ačkoli nejsou tak odolné.</text>
	</string>
	<string id="st_up_arm_a2_name">
		<text>Kevlarové pláty</text>
	</string>
	<string id="st_up_arm_a3_descr">
		<text>Slitina hliníku a titanu umožňuje snížení tíhy titanových plátů používaných pro vylepšení osobních zbrojí.</text>
	</string>
	<string id="st_up_arm_a3_name">
		<text>Hliníkovo-titanové pláty</text>
	</string>
	<string id="st_up_arm_a4_descr">
		<text>Titan je normálně příliš těžký, než aby ho bylo možné používat v osobních zbrojích, ale někdy se používá na exoskeletonech.</text>
	</string>
	<string id="st_up_arm_a4_name">
		<text>Pevné titanové komponenty</text>
	</string>
	<string id="st_up_arm_a5_descr">
		<text>Nahrazení kovu uhlíkovými vlákny umožňuje snížit hmotnost osobní zbroje, aniž by se redukovala účinnost.</text>
	</string>
	<string id="st_up_arm_a5_name">
		<text>Nahrazení kovových částí uhlíkovými vlákny</text>
	</string>
	<string id="st_up_arm_a6_descr">
		<text>Kevlar patří mezi nejběžněji používané materiály pro neprůstřelné vesty.</text>
	</string>
	<string id="st_up_arm_a6_name">
		<text>Kevlarové pláty</text>
	</string>
	<string id="st_up_arm_a7_descr">
		<text>Polykarbonát dokáže zastavit kulku z pistole, ačkoli je lehký jako plast.</text>
	</string>
	<string id="st_up_arm_a7_name">
		<text>Polykarbonátové pláty</text>
	</string>
	<string id="st_up_arm_a8_descr">
		<text>Keramické pláty dlouho nevydrží, ale jsou odolnější než kevlar a nabízí lepší ochranu.</text>
	</string>
	<string id="st_up_arm_a8_name">
		<text>Instalace keramických plátů</text>
	</string>
	<string id="st_up_arm_a9_descr">
		<text>Jednoduché ocelové pláty zašité do kabátu.</text>
	</string>
	<string id="st_up_arm_a9_name">
		<text>Ocelové pláty</text>
	</string>
	<string id="st_up_arm_b1_descr">
		<text>Keramická vnější vrstva dokáže odrazit průrazné kulky, které nezasáhnou pancéřování pod přímým úhlem. Kulky přímých zásahů se nárazem do vrstvy rozpadnou.</text>
	</string>
	<string id="st_up_arm_b1_name">
		<text>Vnější keramická vrstva</text>
	</string>
	<string id="st_up_arm_b2_descr">
		<text>Další interní pancéřování pro případ, že by byla proražena vnější ochrana.</text>
	</string>
	<string id="st_up_arm_b2_name">
		<text>Zdvojená ochranná vrstva</text>
	</string>
	<string id="st_up_arm_b3_descr">
		<text>Zbroj s vnitřním pancéřováním, které rozptyluje náraz na větší oblasti.</text>
	</string>
	<string id="st_up_arm_b3_name">
		<text>Kompenzační element</text>
	</string>
	<string id="st_up_arm_b4_descr">
		<text>Kostra dokáže zastavit střelu z pistole i v případě, že je hlavní pancéřování poškozené.</text>
	</string>
	<string id="st_up_arm_b4_name">
		<text>Obrněná kostra</text>
	</string>
	<string id="st_up_arm_b5_descr">
		<text>Tenké vrstvy pancéřování jsou přeloženy několikrát přes sebe, aby se zvýšila odolnost zbroje.</text>
	</string>
	<string id="st_up_arm_b5_name">
		<text>Segmentovaná ochrana</text>
	</string>
	<string id="st_up_arm_b6_descr">
		<text>Ačkoli více plátů neznamená lepší ochranu, zaručují větší trvanlivost</text>
	</string>
	<string id="st_up_arm_b6_name">
		<text>Druhá záložní vrstva</text>
	</string>
	<string id="st_up_arm_b7_descr">
		<text>Mobilní pláty chrání klouby před zraněním.</text>
	</string>
	<string id="st_up_arm_b7_name">
		<text>Instalace mobilních plátů pro klouby</text>
	</string>
	<string id="st_up_arm_b8_descr">
		<text>Lehčí hliníková kostra nahrazuje ocelovou.</text>
	</string>
	<string id="st_up_arm_b8_name">
		<text>Lehčí hliníková kostra</text>
	</string>
	<string id="st_up_arm_b9_descr">
		<text>Zesílené vložky snižují účinky nárazů střel na tělo.</text>
	</string>
	<string id="st_up_arm_b9_name">
		<text>Zesílené kožené vložky</text>
	</string>
	<string id="st_up_arm_c10_descr">
		<text>Další keramické vrstvy se silikonovou amortizací.</text>
	</string>
	<string id="st_up_arm_c10_name">
		<text>Posílené keramické pláty</text>
	</string>
	<string id="st_up_arm_c11_descr">
		<text>Použití lehčích materiálů snižuje hmotnost zbroje.</text>
	</string>
	<string id="st_up_arm_c11_name">
		<text>Instalace lehčích syntetických a plastových komponentů</text>
	</string>
	<string id="st_up_arm_c12_descr">
		<text>Ačkoli jsou titanové pláty příliš těžké, než aby je mohl nosit normální voják, exoskeleton a jeho mocné servomotory tíhu snadno zvládnou.</text>
	</string>
	<string id="st_up_arm_c12_name">
		<text>Titanové pancéřování</text>
	</string>
	<string id="st_up_arm_c13_descr">
		<text>SBK-RKhZ.m.II - speciální radiochemický ochranný bojový oblek verze dvě.</text>
	</string>
	<string id="st_up_arm_c13_name">
		<text>Neprodyšný antiradiační ochranný oblek SBK-RKhZ.m.II</text>
	</string>
	<string id="st_up_arm_c1_descr">
		<text>Toto vylepšení náročné na práci i čas není příliš populární, ačkoli už mnoha lidem zachránilo život.</text>
	</string>
	<string id="st_up_arm_c1_name">
		<text>Všitá kroužková košile</text>
	</string>
	<string id="st_up_arm_c2_descr">
		<text>Šupinový systém složený z překrývajících se keramických plátů, které znemožňují, aby byl nositel zasažen na stejné místo.</text>
	</string>
	<string id="st_up_arm_c2_name">
		<text>Ochranné keramické šupiny</text>
	</string>
	<string id="st_up_arm_c3_descr">
		<text>Oblek posílený látkou Sovereign se stává téměř nepoškoditelný mechanickým namáháním.</text>
	</string>
	<string id="st_up_arm_c3_name">
		<text>Nános látky Sovereign</text>
	</string>
	<string id="st_up_arm_c4_descr">
		<text>Keramika značně oslabuje nárazy kulek zachycením jejich kinetické energie.</text>
	</string>
	<string id="st_up_arm_c4_name">
		<text>Aplikace keramické vrstvy na pláty</text>
	</string>
	<string id="st_up_arm_c5_descr">
		<text>Posílená matrice s beryliem místo hliníku patří k nejspolehlivějším způsobům, jak ochránit vojáky v boji.</text>
	</string>
	<string id="st_up_arm_c6_descr">
		<text>Keramika značně oslabuje nárazy kulek zachycením jejich kinetické energie.</text>
	</string>
	<string id="st_up_arm_c6_name">
		<text>Keramická vrstva na plátech</text>
	</string>
	<string id="st_up_arm_c7_descr">
		<text>Uhlíková vlákna patří mezi nejodolnější materiály, které se používají na konstrukci letadel.</text>
	</string>
	<string id="st_up_arm_c8_descr">
		<text>Kombinace vrstev polymeru a keramického povlaku</text>
	</string>
	<string id="st_up_arm_c8_name">
		<text>Kombinované potažení plátů</text>
	</string>
	<string id="st_up_arm_c9_descr">
		<text>Domácí technologie, která patří mezi nejnovější vynálezy v oblasti osobní ochrany - pokrytí povrchu umělým safírem.</text>
	</string>
	<string id="st_up_autd_a1_descr">
		<text>Nastavení komponentů snižuje pravděpodobnost zaseknutí zbraně.</text>
	</string>
	<string id="st_up_autd_a1_name">
		<text>Nastavení komponentů</text>
	</string>
	<string id="st_up_autd_a2_descr">
		<text>Plastické komponenty jsou teď v módě, staly se velmi populárním vylepšením</text>
	</string>
	<string id="st_up_autd_a2_name">
		<text>Polymateriálové komponenty</text>
	</string>
	<string id="st_up_autd_b1_descr">
		<text>Nízkoimpulsový palebný mechanismus zajišťuje menší zpětný ráz než u starších verzí.</text>
	</string>
	<string id="st_up_autd_b1_name">
		<text>Nízkoimpulsový palebný mechanismus</text>
	</string>
	<string id="st_up_autd_b2_descr">
		<text>Díky přesnému umístění střely v komoře před výstřelem kulka letí rovněji a lépe zasahuje cíl.</text>
	</string>
	<string id="st_up_autd_b2_name">
		<text>Instalace pozičního systému střely</text>
	</string>
	<string id="st_up_autd_b3_descr">
		<text>Upravený posuvný závěr snižuje zpětný ráz a zlepšuje soustřel.</text>
	</string>
	<string id="st_up_autd_b3_name">
		<text>Polovolný posuvný závěr</text>
	</string>
	<string id="st_up_autd_b4_descr">
		<text>Instalace dalšího plynového válce snižuje zátěž na závěr a umožňuje tak značné zvýšení kadence.</text>
	</string>
	<string id="st_up_autd_b4_name">
		<text>Instalace dalšího plynového válce</text>
	</string>
	<string id="st_up_autd_b5_descr">
		<text>Ručně natahovaná brokovnice je vybavena systémem nabíjení zpětným rázem, takže může střílet poloautomaticky.</text>
	</string>
	<string id="st_up_autd_b5_name">
		<text>Poloautomatické nabíjení</text>
	</string>
	<string id="st_up_autd_c1_descr">
		<text>Komponenty chráněné speciálním postřikem snižují pravděpodobnost selhání zbraně.</text>
	</string>
	<string id="st_up_autd_c1_name">
		<text>Ochranný postřik komponentů</text>
	</string>
	<string id="st_up_autd_c2_descr">
		<text>Při výstřelu otevřou součástky hlaveň a umožní kulce vyletět, pak se pohybem předpažbí zase uzavře.</text>
	</string>
	<string id="st_up_autd_c2_name">
		<text>Systém uzavírání hlavně</text>
	</string>
	<string id="st_up_autd_c3_descr">
		<text>Inerciální automatický systém umožňuje konverzi pumpovacího mechanismu brokovnic na samonabíjecí.</text>
	</string>
	<string id="st_up_autd_c3_name">
		<text>Instalace inerciálního automatického systému</text>
	</string>
	<string id="st_up_autd_c4_descr">
		<text>Unifikovaný modul zpětného rázu patří mezi nejlepší technologická řešení problému snižování zpětného rázu.</text>
	</string>
	<string id="st_up_autd_c4_name">
		<text>Unifikovaný modul zpětného rázu</text>
	</string>
	<string id="st_up_autd_c5_descr">
		<text>Automatický usměrňovač kulek zvyšuje přesnost zbraně.</text>
	</string>
	<string id="st_up_autd_c5_name">
		<text>Instalace automatického usměrňovače</text>
	</string>
	<string id="st_up_auth_a1_descr">
		<text>Na závěru se pohybuje aktivní protiváha a částečně kompenzuje zpětný ráz.</text>
	</string>
	<string id="st_up_auth_a1_name">
		<text>Přidání aktivní protiváhy</text>
	</string>
	<string id="st_up_auth_b1_descr">
		<text>Instalace kompenzačního systému snižuje zpětný ráz zbraně.</text>
	</string>
	<string id="st_up_auth_b1_name">
		<text>Instalace kompenzačního systému</text>
	</string>
	<string id="st_up_auth_c1_descr">
		<text>Nahrazení závěru zbraně vhodnějším designem s vyšší kadencí.</text>
	</string>
	<string id="st_up_auth_c1_name">
		<text>Otevřený závěr</text>
	</string>
	<string id="st_up_auth_c2_descr">
		<text>Při výstřelu se protiváha pohybuje proti směru pohybu závěrtu a umožňuje tak pohodlnější střelbu kulometem.</text>
	</string>
	<string id="st_up_auth_c2_name">
		<text>Instalace samoregulované protiváhy</text>
	</string>
	<string id="st_up_auto_a1_descr">
		<text>Do závěru je přidána aktivní protiváha, která snižuje zpětný ráz.</text>
	</string>
	<string id="st_up_auto_a1_name">
		<text>Instalace mobilní protiváhy</text>
	</string>
	<string id="st_up_auto_a2_descr">
		<text>Plastické komponenty jsou teď v módě, staly se velmi populárním vylepšením</text>
	</string>
	<string id="st_up_auto_a2_name">
		<text>Nárazuvzdorné polymerové komponenty pro pohyblivé části</text>
	</string>
	<string id="st_up_auto_b1_descr">
		<text>Instalace speciálního mechanismu, který chrání zbraň před znečištěním.</text>
	</string>
	<string id="st_up_auto_b1_name">
		<text>Automatický dvoupoziční plynový regulátor</text>
	</string>
	<string id="st_up_auto_b2_descr">
		<text>Speciální součást neprodyšně uzavírá hlaveň a zvyšuje tak tlak při výstřelu.</text>
	</string>
	<string id="st_up_auto_b2_name">
		<text>Instalace uzávěru hlavně</text>
	</string>
	<string id="st_up_auto_b3_descr">
		<text>Synchronizační součást zlepšující plochost letu střely.</text>
	</string>
	<string id="st_up_auto_b3_name">
		<text>Synchronizační systém</text>
	</string>
	<string id="st_up_auto_b4_descr">
		<text>Součástka instalovaná do zadní části podavače snižuje rychlost závěru. Zlepšuje efektivitu mířené střelby.</text>
	</string>
	<string id="st_up_auto_b4_name">
		<text>Mechanismus setrvačného zpoždění</text>
	</string>
	<string id="st_up_auto_c1_descr">
		<text>Speciální součást nainstalovaná v závěru změkčuje pohyb závěru a snižuje zpětný ráz.</text>
	</string>
	<string id="st_up_auto_c1_name">
		<text>Instalace závěrové brzdy</text>
	</string>
	<string id="st_up_auto_c2_descr">
		<text>Integrované vylepšení normálně používané pro odstřelovačské pušky, jelikož značně zvyšuje hmotnost zbraně.</text>
	</string>
	<string id="st_up_auto_c2_name">
		<text>Zamontovaný amortizační systém zpětného rázu</text>
	</string>
	<string id="st_up_auto_c3_descr">
		<text>Instalace mechanismu s pohyblivými součástmi, které zvyšují rychlost nabíjení zbraně.</text>
	</string>
	<string id="st_up_auto_c3_name">
		<text>Automatické nabíjení</text>
	</string>
	<string id="st_up_auto_c4_descr">
		<text>Vylepšení pohyblivých částí zbraně, které vyžaduje nahrazení velkého množství součástek. Zlepšuje přesnost.</text>
	</string>
	<string id="st_up_auto_c4_name">
		<text>Vyvážený protinárazový systém</text>
	</string>
	<string id="st_up_auto_c5_descr">
		<text>Syntentický komponent umístěný před závěrem působí proti pohybu závěru a vylepšuje přesnost střelby.</text>
	</string>
	<string id="st_up_auto_c5_name">
		<text>Brzdící systém závěru</text>
	</string>
	<string id="st_up_auto_c6_descr">
		<text>Spojka napojená na hlaveň, která při pohybu hlavně automaticky otvírá další kompenzační otvory.</text>
	</string>
	<string id="st_up_auto_c6_name">
		<text>Instalace systému chytré kompenzace</text>
	</string>
	<string id="st_up_auts_a1_descr">
		<text>Modernizace umožňující hladší chod spouště, což je důležité pro odstřelovače.</text>
	</string>
	<string id="st_up_auts_a1_name">
		<text>Instalace regulátoru spouště</text>
	</string>
	<string id="st_up_auts_a2_descr">
		<text>Tato součást umožňuje střelci lépe cítit pohyb při výstřelu a zvyšuje tak přesnost zbraně.</text>
	</string>
	<string id="st_up_auts_a2_name">
		<text>Instalace zpětné vazby ve spoušti</text>
	</string>
	<string id="st_up_auts_b1_descr">
		<text>Pohyblivý závěr často používaný v západních zbraních snižuje zpětný ráz a zlepšuje soustřel.</text>
	</string>
	<string id="st_up_auts_b1_name">
		<text>Polovolný pohyblivý závěr</text>
	</string>
	<string id="st_up_auts_b2_descr">
		<text>Speciální mechanismus, který při výstřelu pohltí část zpětného rázu, takže je střelba pohodlnější.</text>
	</string>
	<string id="st_up_auts_b2_name">
		<text>Palebný amortizační systém</text>
	</string>
	<string id="st_up_auts_b3_descr">
		<text>Jelikož jsou odstřelovačské pušky náročnější na údržbu než běžné zbraně, je možné vybavit je třípozičním regulátorem plynoventilačního systému.</text>
	</string>
	<string id="st_up_auts_b3_name">
		<text>Instalace automatického třípozičního plynoventilačního systému</text>
	</string>
	<string id="st_up_auts_c1_descr">
		<text>Nanesená vrstva zabraňuje úniku energie a zvyšuje sílu udělenou kulce.</text>
	</string>
	<string id="st_up_auts_c1_name">
		<text>Povrchová úprava pohyblivých součástí</text>
	</string>
	<string id="st_up_auts_c2_descr">
		<text>Úprava nabíjecího mechanismu umožňuje vedení automatické střelby z odstřelovačské pušky.</text>
	</string>
	<string id="st_up_auts_c2_name">
		<text>Modifikace samonabíjecího systému</text>
	</string>
	<string id="st_up_auts_c3_descr">
		<text>Závěrová brzda zpožďuje pohyb závěru a zvyšuje přesnost střelby.</text>
	</string>
	<string id="st_up_auts_c3_name">
		<text>Instalace závěrové brzdy</text>
	</string>
	<string id="st_up_bar_a1_descr">
		<text>Nahrazení hlavně prodlouženou variantou, která umožňuje plošší dráhu letu kulek.</text>
	</string>
	<string id="st_up_bar_a1_name">
		<text>Delší hlaveň</text>
	</string>
	<string id="st_up_bar_a2_descr">
		<text>Eliminace expanzní komory a lepší předpažbí umožňuje zlepšit přesnost střelby.</text>
	</string>
	<string id="st_up_bar_a2_name">
		<text>Instalace "plovoucí" hlavně</text>
	</string>
	<string id="st_up_bar_a3_descr">
		<text>Tato modifikace snižuje únavu materiálu hlavně při dlouhé střelbě.</text>
	</string>
	<string id="st_up_bar_a3_name">
		<text>Instalace hlavně s chladičem</text>
	</string>
	<string id="st_up_bar_b1_descr">
		<text>Nahrazení zastaralé součásti modernější, která lépe snižuje zpětný ráz</text>
	</string>
	<string id="st_up_bar_b1_name">
		<text>Optimalizovaná kompenzační úsťová brzda</text>
	</string>
	<string id="st_up_bar_b2_descr">
		<text>Instalace hlavně s dalšími vybroušenými kanálky, zvyšující rychlost střely a přesnost zbraně, nicméně následkem modifikace se silně zvyšuje zpětný ráz.</text>
	</string>
	<string id="st_up_bar_b2_name">
		<text>Další kanálky v hlavni</text>
	</string>
	<string id="st_up_bar_b3_descr">
		<text>Tato hlaveň má zvýšit plochu účinku při boji zblízka a není tedy vhodná pro vedení přesné palby. Díky zjednodušenému vývrtu hlavně je možná palba vyšší kadencí.</text>
	</string>
	<string id="st_up_bar_b3_name">
		<text>Instalace hlavně se zjednodušenou vrtanou částí</text>
	</string>
	<string id="st_up_bar_c1_descr">
		<text>Polygonální vývrt většinou zvyšuje přesnost</text>
	</string>
	<string id="st_up_bar_c1_name">
		<text>Instalace hlavně s polygonálním vývrtem</text>
	</string>
	<string id="st_up_bar_c2_descr">
		<text>Umožňuje snížení tepelného namáhání hlavně a zvýšení kadence.</text>
	</string>
	<string id="st_up_bar_c2_name">
		<text>Sinusoidní vývrt hlavně</text>
	</string>
	<string id="st_up_bar_c3_descr">
		<text>Zvláštní náhradní hlaveň pro zbraně s dobrou balistickou charakteristikou, zvyšuje jejich přesnost.</text>
	</string>
	<string id="st_up_bar_c3_name">
		<text>Vrtané odstřelovačské kanálky</text>
	</string>
	<string id="st_up_bard_a1_descr">
		<text>Velmi odolné materiály s menší únavou materiálu, hlaveň vydrží delší používání.</text>
	</string>
	<string id="st_up_bard_a1_name">
		<text>Hlaveň z odolných slitin</text>
	</string>
	<string id="st_up_bard_b1_descr">
		<text>Ochranný povlak chrání vnitřek hlavně před mechanickým poškozením.</text>
	</string>
	<string id="st_up_bard_b1_name">
		<text>Ochranný povlak vnitřku hlavně</text>
	</string>
	<string id="st_up_bard_b2_descr">
		<text>Syntetický povlak vnitřku hlavně zlepšuje soustřel.</text>
	</string>
	<string id="st_up_bard_b2_name">
		<text>Syntetický povlak hlavně</text>
	</string>
	<string id="st_up_bard_b3_descr">
		<text>Nahrazení hlavně prodlouženou variantou, která umožňuje plošší dráhu letu kulek.</text>
	</string>
	<string id="st_up_bard_b3_name">
		<text>Delší hlaveň</text>
	</string>
	<string id="st_up_bard_b4_descr">
		<text>Použití plynoventilačních kanálků v hlavni zabraňuje usazování nečistot a také snižuje zpětný ráz.</text>
	</string>
	<string id="st_up_bard_b4_name">
		<text>Plynoventilační kanály</text>
	</string>
	<string id="st_up_bard_b5_descr">
		<text>Nahrazení hlavně prodlouženou variantou, která umožňuje plošší dráhu letu kulek.</text>
	</string>
	<string id="st_up_bard_b5_name">
		<text>Prodloužená hlaveň</text>
	</string>
	<string id="st_up_bard_b6_descr">
		<text>Naprášená vrstva zabraňuje přehřívání hlavně, maskuje materiálové defekty a značně zvyšuje životnost hlavně.</text>
	</string>
	<string id="st_up_bard_b6_name">
		<text>Aplikace ochranného nánosu na vnitřek hlavně</text>
	</string>
	<string id="st_up_bard_c1_descr">
		<text>Systém vyvážení hlavně obsahuje několik pohyblivých pístů, které zvyšují stabilitu zbraně.</text>
	</string>
	<string id="st_up_bard_c1_name">
		<text>Systém vyvážení hlavně</text>
	</string>
	<string id="st_up_bard_c2_descr">
		<text>Vývrt v hlavni znemožňuje střelbu broky, ale získaná přesnost tuto nevýhodu vyvažuje.</text>
	</string>
	<string id="st_up_bard_c2_name">
		<text>Hlaveň s vývrtem</text>
	</string>
	<string id="st_up_bard_c3_descr">
		<text>Zúžení hlavně polymateriály umožňuje zvýšení tlaku v hlavni a zvyšuje tak rychlost kulky.</text>
	</string>
	<string id="st_up_bard_c3_name">
		<text>Dynamický zeštihlovač hlavně</text>
	</string>
	<string id="st_up_bard_c4_descr">
		<text>Cylindrický vývrt hlavně napomáhá zvýšení kadence, aniž by se ovlivnila přesnost.</text>
	</string>
	<string id="st_up_bard_c4_name">
		<text>Cylindrický vývrt hlavně</text>
	</string>
	<string id="st_up_bard_c5_descr">
		<text>Při výstřelu se aktivní protiváha automaticky pohybuje, aby vyrovnala část zpětného rázu.</text>
	</string>
	<string id="st_up_bard_c5_name">
		<text>Přidání protiváhy k hlavni</text>
	</string>
	<string id="st_up_barp_a1_descr">
		<text>Nahrazení běžné hlavně delší, která poskytuje lepší přesnost a soustřel, ale snižuje kadenci.</text>
	</string>
	<string id="st_up_barp_a1_name">
		<text>Dlouhá hlaveň</text>
	</string>
	<string id="st_up_barp_a2_descr">
		<text>Perforace hlavně snižuje zpětný ráz, jelikož spaliny mohou snáze unikat ven.</text>
	</string>
	<string id="st_up_barp_a2_name">
		<text>Děrovaná hlaveň</text>
	</string>
	<string id="st_up_barp_a3_descr">
		<text>Zkrácená hlaveň zvyšuje kadenci zbraně, aniž by trpěla přímočarost a přesnost střelby.</text>
	</string>
	<string id="st_up_barp_a3_name">
		<text>Zkrácená hlaveň</text>
	</string>
	<string id="st_up_barp_b1_descr">
		<text>Chromování zvyšuje životnost hlavně.</text>
	</string>
	<string id="st_up_barp_b1_name">
		<text>Chromování vnitřní plochy hlavně</text>
	</string>
	<string id="st_up_barp_b2_descr">
		<text>Separátor absorbuje část zpětného rázu.</text>
	</string>
	<string id="st_up_barp_b2_name">
		<text>Přidání gumového separátoru</text>
	</string>
	<string id="st_up_barp_b3_descr">
		<text>Zjednodušené drážkování je užitečné v boji zblízka, kdy je kadence důležitější než přesnost.</text>
	</string>
	<string id="st_up_barp_b3_name">
		<text>Montáž hlavně se zjednodušeným drážkováním</text>
	</string>
	<string id="st_up_barp_b4_descr">
		<text>Montáž hlavně s doplňkovou závitovou trubicí zvyšuje rychlost střely a přesnost zbraně na úkor silnějšího zpětného rázu.</text>
	</string>
	<string id="st_up_barp_b4_name">
		<text>Doplňková závitová trubice v hlavni</text>
	</string>
	<string id="st_up_barp_b5_descr">
		<text>Snížení hmotnosti hlavně má za následek znatelné zmenšení zpětného rázu.</text>
	</string>
	<string id="st_up_barp_b5_name">
		<text>Přemístění kompenzátoru/tlumiče ohně na rám zbraně</text>
	</string>
	<string id="st_up_barp_c1_descr">
		<text>Umožňuje snížení tepelného zatížení hlavně a zvyšuje kadenci, aniž by došlo ke zhoršení přímočarosti střelby.</text>
	</string>
	<string id="st_up_barp_c1_name">
		<text>Sinusiodové drážkování hlavně</text>
	</string>
	<string id="st_up_barp_c2_descr">
		<text>Polygonální drážkování obvykle vede ke zvýšení přesnosti odstřelovacích pušek.</text>
	</string>
	<string id="st_up_barp_c2_name">
		<text>Montáž hlavně s polygonálním drážkováním</text>
	</string>
	<string id="st_up_barp_c3_descr">
		<text>Vzduchový posilovač umožňuje využít  energie zpětného rázu k vytvoření vyššího tlaku v hlavni, čímž dochází ke zvýšení úsťové rychlosti.</text>
	</string>
	<string id="st_up_barp_c3_name">
		<text>Montáž vzduchového posilovače</text>
	</string>
	<string id="st_up_exo_a1_descr">
		<text>Zařízení s přídavnými servomotory umožňují zvýšit nosnost.</text>
	</string>
	<string id="st_up_exo_a1_name">
		<text>Přídavné servomotory</text>
	</string>
	<string id="st_up_exo_b1_descr">
		<text>Výsledek vývoje techniků Svobody, kteří jako první přišli s náhradou kovu karbonovými vlákny za účelem snížení hmotnosti exoskeletu.</text>
	</string>
	<string id="st_up_exo_b1_name">
		<text>Náhrada kovových částí karbonovými vlákny</text>
	</string>
	<string id="st_up_exo_b2_descr">
		<text>Pancéřování chrání kritické části exoskeletu před poškozením přesnými zásahy.</text>
	</string>
	<string id="st_up_exo_b2_name">
		<text>Pancéřování pohonových soustav</text>
	</string>
	<string id="st_up_exo_c1_descr">
		<text>Systém pro usnadnění pohybu využívá vratných pružin a kloubů, které pro zvýšení efektivity motorů využívají vlastní tíhu exoskeletu.</text>
	</string>
	<string id="st_up_exo_c1_name">
		<text>Systém pro usnadnění pohybu  "Chodec"</text>
	</string>
	<string id="st_up_exo_c2_descr">
		<text>Montáž hydraulických posilovačů je úprava, která dělí exoskelet třetí a čtvrté generace. Umožňuje běhání v exoskeletu.</text>
	</string>
	<string id="st_up_exo_c2_name">
		<text>Montáž hydraulických posilovačů k pohonovým soustavám</text>
	</string>
	<string id="st_up_kom_a1_descr">
		<text>Vložky z tkaniny chrání tkáň v případě nárazu do zbroje.</text>
	</string>
	<string id="st_up_kom_a1_name">
		<text>Vnější vrstva z tkaniny</text>
	</string>
	<string id="st_up_kom_a2_descr">
		<text>Silikonové výztuhy jsou efektivnější než jejich gumové verze, neboť lépe absorbují rázy.</text>
	</string>
	<string id="st_up_kom_a2_name">
		<text>Silikonové výztuhy</text>
	</string>
	<string id="st_up_kom_a3_descr">
		<text>Tkanina, spony a výztuhy jsou kvůli snížení hmotnosti zbroje nahrazeny lehčími syntetickými materiály.</text>
	</string>
	<string id="st_up_kom_a3_name">
		<text>Lehčí syntetické a polymerní materiály</text>
	</string>
	<string id="st_up_kom_a4_descr">
		<text>Pogumování zabraňuje poškození vaziva v případě úderu do zbroje.</text>
	</string>
	<string id="st_up_kom_a4_name">
		<text>Pogumovaná ochranná vrstva</text>
	</string>
	<string id="st_up_kom_a5_descr">
		<text>Vnitřní vrstva pomůže v případě, že dojde k porušení vnější vrstvy.</text>
	</string>
	<string id="st_up_kom_a6_descr">
		<text>Vícevrstvé polykarbonové, silikonové a karbonové vložky pro případ proniknutí cizího tělesa zbrojí.</text>
	</string>
	<string id="st_up_kom_a6_name">
		<text>Ochranné polymerní vložky</text>
	</string>
	<string id="st_up_kom_a7_descr">
		<text>Vzduchotěsný oblek Svobody určený k hledání artefaktů v oblastech anomálií.</text>
	</string>
	<string id="st_up_kom_a7_name">
		<text>Ochranný oblek pro hledání anomálií</text>
	</string>
	<string id="st_up_kom_a8_descr">
		<text>Vzduchotěsná vrstva ze syntetického materiálu pro případ poškození vnější vrstvy.</text>
	</string>
	<string id="st_up_kom_a8_name">
		<text>Syntetická vrstva</text>
	</string>
	<string id="st_up_kom_b10_descr">
		<text>Několik ergonomických úprav využívajících gumové konstrukce, které umožňují zachování pohyblivosti i při nošení mohutné zbroje.</text>
	</string>
	<string id="st_up_kom_b10_name">
		<text>Gumový oblek</text>
	</string>
	<string id="st_up_kom_b11_descr">
		<text>Konstantan poskytuje elektrickou izolaci a má velice vysoký bod tavení.</text>
	</string>
	<string id="st_up_kom_b11_name">
		<text>Konstantanové termoizolační vložky</text>
	</string>
	<string id="st_up_kom_b12_descr">
		<text>Olovo poskytuje spolehlivou ochranu před radiací, neboť absorbuje všechny její druhy.</text>
	</string>
	<string id="st_up_kom_b12_name">
		<text>Přidání olova do obleku</text>
	</string>
	<string id="st_up_kom_b1_descr">
		<text>Základní ochrana pokožky před deštěm a žíravinami.</text>
	</string>
	<string id="st_up_kom_b1_name">
		<text>Plátěný oblek</text>
	</string>
	<string id="st_up_kom_b2_descr">
		<text>Tkanina ze žáruvzdorného materiálu je oblíbená mezi stalkery pátrajícími po ohnivých artefaktech.</text>
	</string>
	<string id="st_up_kom_b2_name">
		<text>Tkanina ze žáruvzdorného materiálu</text>
	</string>
	<string id="st_up_kom_b3_descr">
		<text>Magnesiové vložky poskytují ochranu před tepelným zraněním.</text>
	</string>
	<string id="st_up_kom_b3_name">
		<text>Magnesiové vložky</text>
	</string>
	<string id="st_up_kom_b4_descr">
		<text>Dokonce i jednoduchá vnitřní vrstva z plastu může chránit před chemikáliemi a elektřinou.</text>
	</string>
	<string id="st_up_kom_b4_name">
		<text>Vzduchotěsná vnitřní vrstva z plastu</text>
	</string>
	<string id="st_up_kom_b5_descr">
		<text>Tkanina, spony a výztuhy jsou nahrazeny lehčími syntetickými materiály, díky kterým je zbroj lehčí.</text>
	</string>
	<string id="st_up_kom_b5_name">
		<text>Náhrada tkaniny syntetickými materiály</text>
	</string>
	<string id="st_up_kom_b6_descr">
		<text>Plexisklo absorbuje dva druhy záření a je lehčí než olovo.</text>
	</string>
	<string id="st_up_kom_b6_name">
		<text>Vnitřní vrstva z plexiskla pro ochranu před zářením</text>
	</string>
	<string id="st_up_kom_b7_descr">
		<text>Spolehlivá ochrana před chemikáliemi a elektřinou</text>
	</string>
	<string id="st_up_kom_b7_name">
		<text>Vzduchotěsná vnitřní vrstva z pružného plastu</text>
	</string>
	<string id="st_up_kom_b8_descr">
		<text>Tenká vrstva konstantanu poskytuje izolaci proti elektřině.</text>
	</string>
	<string id="st_up_kom_b8_name">
		<text>Vnitřní izolační vrstva s příměsí konstantanu</text>
	</string>
	<string id="st_up_kom_b9_descr">
		<text>Skleněné vlákno se využívá v oblecích používaných týmy určenými pro boj s přírodními katastrofami.</text>
	</string>
	<string id="st_up_kom_b9_name">
		<text>Tepelná ochrana ze skleněného vlákna</text>
	</string>
	<string id="st_up_kom_c1_descr">
		<text>Impregnovaná tkanina má za úkol chránit před otravou chemikáliemi.</text>
	</string>
	<string id="st_up_kom_c1_name">
		<text>Oděv z impregnované tkaniny</text>
	</string>
	<string id="st_up_kom_c2_descr">
		<text>Guma poskytuje základní ochranu při přímém vystavení radiaci</text>
	</string>
	<string id="st_up_kom_c2_name">
		<text>Oděv z pogumované tkaniny</text>
	</string>
	<string id="st_up_kom_c3_descr">
		<text>Používán v oblecích pro zvýšení životnosti</text>
	</string>
	<string id="st_up_kom_c3_name">
		<text>Vysoce odolný ochranný rám</text>
	</string>
	<string id="st_up_kom_c4_descr">
		<text>Nikl je pro využití ve vložkách zbroje dostatečně žáruvzdorný</text>
	</string>
	<string id="st_up_kom_c4_name">
		<text>Žáruvzdorný oblek s niklovými vložkami</text>
	</string>
	<string id="st_up_kom_c5_descr">
		<text>Slitina niklu a hořčíku se používá v oblecích chránících před úrazy elektrickým šokem.</text>
	</string>
	<string id="st_up_kom_c5_name">
		<text>Izolační oblek s manganovou vložkou</text>
	</string>
	<string id="st_up_kom_c6_descr">
		<text>Vzduchotěsný oblek s antikorozní vrstvou a kevlarovým plátováním.</text>
	</string>
	<string id="st_up_kom_c6_name">
		<text>Obrněný oblek "Druhá kůže“</text>
	</string>
	<string id="st_up_kom_c7_descr">
		<text>Oblek z nejmodernějších polymerů, dříve užívaných výzkumným institutem v Kyjevě za účelem vývoje obleku Ekologů s dutinami naplněnými bizmutem.</text>
	</string>
	<string id="st_up_kom_c7_name">
		<text>Oblek Ekologů z polymeru s bizmutovými vložkami</text>
	</string>
	<string id="st_up_kom_c8_descr">
		<text>Olověná síťovina poskytuje neproniknutelnou ochranu před radiací a chemikáliemi bez omezení pohyblivosti.</text>
	</string>
	<string id="st_up_kom_c8_name">
		<text>Ochranný oblek z plexiskla s ohebnou olověnou síťovinou</text>
	</string>
	<string id="st_up_kom_c9_descr">
		<text>Výsledek tuzemského vývoje po katastrofě v Černobylu. Využívá se v exoskeletech proti selhání elektroniky.</text>
	</string>
	<string id="st_up_kom_c9_name">
		<text>Evakuační oblek s olověnými vložkami</text>
	</string>
	<string id="st_up_opt_a1_descr">
		<text>Montáž útočného zaměřovače pro boj zblízka</text>
	</string>
	<string id="st_up_opt_a1_name">
		<text>Reflexní mířidlo 1.6x</text>
	</string>
	<string id="st_up_opt_a2_descr">
		<text>Montáž optického zaměřovače pro boj na střední a velké vzdálenosti</text>
	</string>
	<string id="st_up_opt_a2_name">
		<text>Optický zaměřovač 4.0x</text>
	</string>
	<string id="st_up_opt_a3_descr">
		<text>Montáž optického zaměřovače pro boj na velké vzdálenosti</text>
	</string>
	<string id="st_up_opt_a3_name">
		<text>Optický zaměřovač 5.0x</text>
	</string>
	<string id="st_up_opt_a4_descr">
		<text>Montáž optického zaměřovače pro boj na velké vzdálenosti</text>
	</string>
	<string id="st_up_opt_a4_name">
		<text>Optický zaměřovač 6.0x</text>
	</string>
	<string id="st_up_opt_b1_descr">
		<text>Úprava útočných zbraní s reflexním mířidlem spočívající ve zvětšení kontrastu mířidla ve žluté oblasti světelného spektra. Důležité při boji ve špatných světelných podmínkách a zatemnělých budovách.</text>
	</string>
	<string id="st_up_opt_b1_name">
		<text>Zvýšení kontrastu mířidla</text>
	</string>
	<string id="st_up_opt_c1_descr">
		<text>Termohledí uživateli umožňuje detekovat a identifikovat zdroje tepelného záření.</text>
	</string>
	<string id="st_up_opt_c1_name">
		<text>Optické rozpoznávání cílů</text>
	</string>
	<string id="st_up_opt_c2_descr">
		<text>Zařízení pro noční vidění od svého vzniku zachránilo mnoho sniperů.</text>
	</string>
	<string id="st_up_opt_c2_name">
		<text>Montáž zařízení pro noční vidění</text>
	</string>
	<string id="st_up_opt_c3_descr">
		<text>Modifikace umožňuje snadnou úpravu mířidla podle palebné vzdálenosti.</text>
	</string>
	<string id="st_up_opt_c3_name">
		<text>Nastavitelný dálkoměr mířidla</text>
	</string>
	<string id="st_up_pri_a1_descr">
		<text>Pneumatická pažba umožňuje zmenšit zpětný ráz při dávkové střelbě</text>
	</string>
	<string id="st_up_pri_a1_name">
		<text>Pneumatická pažba</text>
	</string>
	<string id="st_up_pri_b1_descr">
		<text>Přenosná bederní podpěra značně snižuje vliv zpětného rázu na tělo.</text>
	</string>
	<string id="st_up_pri_b1_name">
		<text>Montáž bederní podpěry</text>
	</string>
	<string id="st_up_pri_b2_descr">
		<text>Modernější pažba, která bere v úvahu specifickou fyziologii lidského těla.</text>
	</string>
	<string id="st_up_pri_b2_name">
		<text>Ergonomická pažba</text>
	</string>
	<string id="st_up_pri_c1_descr">
		<text>Při vypálení střely se část prachového plynu odvádí z hlavně do dutiny za závěrem, který se tak při pohybu zpátky plynule zastaví.</text>
	</string>
	<string id="st_up_pri_c1_name">
		<text>Montáž zásobníku plynu k závěrnému mechanismu</text>
	</string>
	<string id="st_up_pri_c2_descr">
		<text>Částečné prodloužení těla závěru do pažby zvýší přímočarost střelby za cenu většího zpětného rázu.</text>
	</string>
	<string id="st_up_pri_c2_name">
		<text>Prodloužení těla závěru do pažby</text>
	</string>
	<string id="st_up_pri_c3_descr">
		<text>Montáž přenosného dílu do pažby, který při střelbě působí proti rázu.</text>
	</string>
	<string id="st_up_pri_c3_name">
		<text>Přenosné protizávaží</text>
	</string>
	<string id="st_up_prih_a1_descr">
		<text>Větší podpěra umožňuje přesnější střelbu.</text>
	</string>
	<string id="st_up_prih_a1_name">
		<text>Zvětšená podpěra</text>
	</string>
	<string id="st_up_prih_b1_descr">
		<text>Zesílený pružinový tlumič rázů snižuje efekt zpětného rázu při střelbě ze zbraně.</text>
	</string>
	<string id="st_up_prih_b1_name">
		<text>Integrovaný pružinový tlumič rázů</text>
	</string>
	<string id="st_up_prih_c1_descr">
		<text>Jímka plynu ze závěrné komory umístěná v pažbě zbraně značně snižuje intenzitu zpětného rázu.</text>
	</string>
	<string id="st_up_prih_c1_name">
		<text>Přídavný zásobník plynu závěrné komory</text>
	</string>
	<string id="st_up_pris_a1_descr">
		<text>Pogumovaná součást snižující intenzitu zpětného rázu se často využívá v sériově vyráběných pažbách pro odstřelovací pušky větších kalibrů.</text>
	</string>
	<string id="st_up_pris_a1_name">
		<text>Zesílená pažba</text>
	</string>
	<string id="st_up_pris_b1_descr">
		<text>Nastavitelná pažba s lícní podložkou je užitečná při střelbě z pohodlných i nepohodlných pozic.</text>
	</string>
	<string id="st_up_pris_b1_name">
		<text>Nastavitelná pažba s lícní podložkou</text>
	</string>
	<string id="st_up_pris_c1_descr">
		<text>Tlumič pro zbraně velkého kalibru silně tlumící zpětné rázy uložená v pažbě.</text>
	</string>
	<string id="st_up_pris_c1_name">
		<text>Hydraulický tlumič rázů v pažbě</text>
	</string>
	<string id="st_up_res_a1_descr">
		<text>Aktivní filtry dokážou odolat i agresivním chemikáliím.</text>
	</string>
	<string id="st_up_res_a1_name">
		<text>Aktivní filtry</text>
	</string>
	<string id="st_up_res_a2_descr">
		<text>Zapnutý pás při testech poskytoval částečnou ochranu před přímými účinky psí-záření.</text>
	</string>
	<string id="st_up_res_a2_name">
		<text>Ochranný pás z dvojice ocelových mřížek proti psí-záření</text>
	</string>
	<string id="st_up_res_a3_descr">
		<text>Maska pro pohyb v kontaminovaném prostředí nebo v podmínkách kritických teplot, ať už příliš vysokých či nízkých.</text>
	</string>
	<string id="st_up_res_b1_descr">
		<text>Použití stíněného pláště.</text>
	</string>
	<string id="st_up_res_b1_name">
		<text>Použití stíněného pláště.</text>
	</string>
	<string id="st_up_res_b2_descr">
		<text>Filtr s vyztuženým antikorozním pláštěm s přídavnou vrstvou odpuzující jedy.</text>
	</string>
	<string id="st_up_res_b2_name">
		<text>Filtr pro práci v zamořených prostředích</text>
	</string>
	<string id="st_up_res_b3_descr">
		<text>Maska z plexiskla poskytuje částečnou ochranu před zářením.</text>
	</string>
	<string id="st_up_res_b3_name">
		<text>Maska z plexiskla</text>
	</string>
	<string id="st_up_res_b4_descr">
		<text>Maska z plexiskla poskytuje částečnou ochranu před zářením.</text>
	</string>
	<string id="st_up_res_b4_name">
		<text>Dýchací maska z plexiskla</text>
	</string>
	<string id="st_up_res_b5_descr">
		<text>Dýchací přístroj pro úplné zamezení přístupu jedů.</text>
	</string>
	<string id="st_up_res_b5_name">
		<text>Impregnovaná dýchací maska</text>
	</string>
	<string id="st_up_res_c1_descr">
		<text>Mřížka z berylia a hliníku poskytuje skvělou ochranu bez výrazného zvýšení hmotnosti přilby.</text>
	</string>
	<string id="st_up_res_c1_name">
		<text>Plechy z berylia a hliníku</text>
	</string>
	<string id="st_up_res_c2_descr">
		<text>Mřížka z berylia a titanu poskytuje efektivnější ochranu bez výrazného zvýšení hmotnosti.</text>
	</string>
	<string id="st_up_res_c2_name">
		<text>Plechy z berylia a titanu</text>
	</string>
	<string id="st_up_res_c3_descr">
		<text>Vylepšené filtry udržují stálou úroveň dodávky kyslíku bez ohledu na stupeň zamoření okolí.</text>
	</string>
	<string id="st_up_res_c3_name">
		<text>Montáž vylepšených filtrů pro vědeckou práci</text>
	</string>
	<string id="st_up_res_c4_descr">
		<text>Hi-tech ochrana proti psí-záření, kterou údajně vynalezl vědec jménem Sacharov.</text>
	</string>
	<string id="st_up_res_c4_name">
		<text>Montáž pásu Psi-Dome</text>
	</string>
	<string id="st_up_res_c5_descr">
		<text>Ochranný slitinový rám proti poškození teplem a elektrickým proudem.</text>
	</string>
	<string id="st_up_res_c5_name">
		<text>Konstantanová čelní zbroj "Bouřlivák"</text>
	</string>
	<string id="st_up_res_c6_descr">
		<text>Dodatečná zbroj pro zvýšení životnosti přilby</text>
	</string>
	<string id="st_up_res_c6_name">
		<text>Vyztužené tělo přilby</text>
	</string>
	<string id="st_up_res_c7_descr">
		<text>Filtr s dodatečným čistícím povlakem a systémem pro odpuzování jedů</text>
	</string>
	<string id="st_up_res_c7_name">
		<text>Vylepšený dýchací přístroj pro náročné podmínky</text>
	</string>
	<string id="st_up_resp_a1_descr">
		<text>Montáž zařízení pro noční vidění pro operace v noci nebo za zhoršených světelných podmínek</text>
	</string>
	<string id="st_up_resp_a1_name">
		<text>Zařízení pro noční vidění první generace</text>
	</string>
	<string id="st_up_resp_a2_descr">
		<text>Systém schopný přejít na uzavřený dýchací okruh v případě kritického zamoření vzduchu radioaktivními nebo chemickými částicemi</text>
	</string>
	<string id="st_up_resp_a2_name">
		<text>Systém pro předcházení radioaktivním a chemickým hrozbám</text>
	</string>
	<string id="st_up_resp_a3_name">
		<text>Čistící a dýchací maska "Pára"</text>
	</string>
	<string id="st_up_resp_b1_descr">
		<text>Montáž pokročilejšího zařízení pro noční vidění pro operace v naprosté tmě</text>
	</string>
	<string id="st_up_resp_b1_name">
		<text>Zařízení pro noční vidění druhé generace</text>
	</string>
	<string id="st_up_resp_b2_descr">
		<text>Termohledí umožňuje najít a rozpoznat zdroje tepelného záření.</text>
	</string>
	<string id="st_up_resp_b2_name">
		<text>Automatické optické rozpoznávání cílů</text>
	</string>
	<string id="st_up_resp_b3_descr">
		<text>Vědecké vlnové zařízení vytvořené za účelem práce v anomálních oblastech se zářením psí.</text>
	</string>
	<string id="st_up_resp_b3_name">
		<text>Psí-stimulátor "Věštec"</text>
	</string>
	<string id="st_up_resp_c1_descr">
		<text>Montáž pokročilejšího zařízení pro noční vidění pro operace v naprosté tmě</text>
	</string>
	<string id="st_up_resp_c1_name">
		<text>Zařízení pro noční vidění třetí generace</text>
	</string>
	<string id="st_up_resp_c2_descr">
		<text>Ionizované částice vzduchu se díky elektřině pohybují mezi elektrodami systému opačným směrem než elektrony, čímž vzniká iontový vítr.</text>
	</string>
	<string id="st_up_resp_c2_name">
		<text>Chladící systém "Iontový vítr"</text>
	</string>
	<string id="st_up_resp_c3_descr">
		<text>Infračervený skener umožňuje odhalit blízké lidské bytosti.</text>
	</string>
	<string id="st_up_resp_c3_name">
		<text>Infračervený skener</text>
	</string>
	<string id="st_up_resp_c4_descr">
		<text>SPB – VPZ.v.IV, psychologický bezpečnostní vlnový systém na ochranu před psionickým zářením, čtvrtá verze.</text>
	</string>
	<string id="st_up_resp_c4_name">
		<text>Bojový systém SPB – VPZ.v.IV</text>
	</string>
	<string id="st_up_ret_a1_descr">
		<text>Vyztužená pružina zvyšuje rychlost střely.</text>
	</string>
	<string id="st_up_ret_a1_name">
		<text>Vyztužená pružina úderníku</text>
	</string>
	<string id="st_up_ret_a2_descr">
		<text>Montáž výztuh na pohyblivé části mechanismu způsobuje, že při střelbě se hlaveň méně odchyluje od cíle.</text>
	</string>
	<string id="st_up_ret_a2_name">
		<text>Zpevnění vratného mechanismu</text>
	</string>
	<string id="st_up_ret_a3_descr">
		<text>Montáž další pružiny s opačným vinutím pro zmenšení zpětného rázu bez ztráty přímočarosti střelby.</text>
	</string>
	<string id="st_up_ret_a3_name">
		<text>Přídavná vratná pružina</text>
	</string>
	<string id="st_up_ret_b1_descr">
		<text>Ochranný plášť zvyšuje spolehlivost a především zajišťuje vzduchotěsnost vratného mechanismu, což snižuje energetické ztráty.</text>
	</string>
	<string id="st_up_ret_b1_name">
		<text>Ochranný plášť vratného mechanismu</text>
	</string>
	<string id="st_up_ret_b2_descr">
		<text>Titanové tyče jsou schopny snést mnohem vyšší kadenci než klasické tyče.</text>
	</string>
	<string id="st_up_ret_b2_name">
		<text>Titanové tyče vratného mechanismu</text>
	</string>
	<string id="st_up_ret_b3_descr">
		<text>Umělý díl připevněný k hlavni zajišťuje, že se součástky pohybují požadovaným způsobem, což zvyšuje přesnost.</text>
	</string>
	<string id="st_up_ret_b3_name">
		<text>Přidání rovnovážného elementu</text>
	</string>
	<string id="st_up_ret_c1_descr">
		<text>Vyztužení objímky umožňuje použití vyššího tlaku v hlavni, čímž se zvyšuje rychlost střely.</text>
	</string>
	<string id="st_up_ret_c1_name">
		<text>Vyztužení objímky vratného mechanismu</text>
	</string>
	<string id="st_up_ret_c2_descr">
		<text>Závorník, který je otevírán plyny a zavírán vratným mechanismem, umožňuje, aby byla část energie plynu využita k obsluze vratného mechanismu.</text>
	</string>
	<string id="st_up_ret_c2_name">
		<text>Montáž rozvodného závorníku</text>
	</string>
	<string id="st_up_ret_c3_descr">
		<text>Náhrada vratného mechanismu mnohem výkonnější verzí sestávající z dvou vodících tyčí a vratných pružin. Zvyšuje kadenci zbraně.</text>
	</string>
	<string id="st_up_ret_c3_name">
		<text>Přechod na dvoutyčový systém</text>
	</string>
	<string id="st_up_roun_a1_descr">
		<text>Speciální únikové kanálky pro plyn kolem bubnového zásobníku snižují zpětný ráz zbraně.</text>
	</string>
	<string id="st_up_roun_a1_name">
		<text>Využití energie plynu</text>
	</string>
	<string id="st_up_roun_a2_descr">
		<text>Přidání šikmých drážek do bubnového zásobníku zrychluje otáčení mechanismu využívajícího energie plynu.</text>
	</string>
	<string id="st_up_roun_a2_name">
		<text>Přidání šikmých drážek do bubnového zásobníku</text>
	</string>
	<string id="st_up_stk_a1_descr">
		<text>Výhodou této standardní evropské modifikace je snížená hmotnost bez omezení spolehlivosti.</text>
	</string>
	<string id="st_up_stk_a1_name">
		<text>Pažba z nárazuvzdorného polymeru</text>
	</string>
	<string id="st_up_stk_a2_descr">
		<text>Díky vysoce odolnému pouzdru závěru vydrží útočné pušky i každodenní používání v náročných podmínkách boje.</text>
	</string>
	<string id="st_up_stk_a2_name">
		<text>Vysoce odolný slitinový zásobník</text>
	</string>
	<string id="st_up_stk_a3_descr">
		<text>Přidání hmotnosti na přední stranu pouzdra závěru pomáhá redukovat zpětný ráz.</text>
	</string>
	<string id="st_up_stk_a3_name">
		<text>Přidání protizávaží na ocelové tělo</text>
	</string>
	<string id="st_up_stk_b1_descr">
		<text>Instalace chladícího pláště pomáhá kompenzovat teplo vznikající díky zvýšené kadenci zbraně.</text>
	</string>
	<string id="st_up_stk_b1_name">
		<text>Přídavný chladící plášť</text>
	</string>
	<string id="st_up_stk_b2_descr">
		<text>Pohodlnější tvar rukojeti umožňuje lepší držení zbraně v případě střelby na pohybující se cíl.</text>
	</string>
	<string id="st_up_stk_b2_name">
		<text>Ergonomický tvar zásobníku</text>
	</string>
	<string id="st_up_stk_c1_descr">
		<text>Modifikace využívaná pouze u zbraní s bull-pup konfigurací usnadňující údržbu zbraně</text>
	</string>
	<string id="st_up_stk_c1_name">
		<text>Modulové pouzdro závěru</text>
	</string>
	<string id="st_up_stk_c2_descr">
		<text>Tento postřik chrání hlaveň před přehřátím, odstraňuje výrobní vady a výrazně zvyšuje životnost hlavně.</text>
	</string>
	<string id="st_up_stk_c2_name">
		<text>Postřik pouzdra závěru vyhlazující rýhy a nerovnosti</text>
	</string>
	<string id="st_up_stk_c3_descr">
		<text>V šikmé rukojeti je zabudován lehký přenosný element, který zbraň stabilizuje při střelbě vytvořením síly působící proti zpětnému rázu.</text>
	</string>
	<string id="st_up_stk_c3_name">
		<text>Šikmá rukojeť</text>
	</string>
	<string id="st_up_stvd_a1_descr">
		<text>Dutina v rukojeti má za následek snížení hmotnosti zbraně.</text>
	</string>
	<string id="st_up_stvd_a1_name">
		<text>Dutá rukojeť</text>
	</string>
	<string id="st_up_stvd_a2_descr">
		<text>Odlehčená verze standardní pažby</text>
	</string>
	<string id="st_up_stvd_a2_name">
		<text>Lehčí pažba</text>
	</string>
	<string id="st_up_stvd_a3_descr">
		<text>Použití lehčích polymerních materiálů umožňuje snížení hmotnosti zbraně.</text>
	</string>
	<string id="st_up_stvd_a3_name">
		<text>Nárazuvzdorná pažba z polymerů</text>
	</string>
	<string id="st_up_stvd_b1_descr">
		<text>Přidání hmoty ke zbrani za účelem zmenšení zpětného rázu</text>
	</string>
	<string id="st_up_stvd_b1_name">
		<text>Přidání protizávaží</text>
	</string>
	<string id="st_up_stvd_b2_descr">
		<text>Modernější a pohodlnější rukojeť usnadňuje držení zbraně.</text>
	</string>
	<string id="st_up_stvd_b2_name">
		<text>Ergonomická rukojeť</text>
	</string>
	<string id="st_up_stvd_b3_descr">
		<text>Tlumená rukojeť snižuje intenzitu zpětného rázu.</text>
	</string>
	<string id="st_up_stvd_b3_name">
		<text>Tlumená rukojeť</text>
	</string>
	<string id="st_up_stvd_b4_descr">
		<text>Modernější a pohodlnější pažba usnadňuje držení zbraně.</text>
	</string>
	<string id="st_up_stvd_b4_name">
		<text>Ergonomická pažba</text>
	</string>
	<string id="st_up_stvd_b5_descr">
		<text>Speciální nátěr chrání zbraň před účinky škodlivých látek.</text>
	</string>
	<string id="st_up_stvd_b5_name">
		<text>Ochranný nátěr</text>
	</string>
	<string id="st_up_stvd_c1_descr">
		<text>Rtuťový pohlcovač rázů se nachází v pažbě zbraně a částečně snižuje zpětný ráz při střelbě.</text>
	</string>
	<string id="st_up_stvd_c1_name">
		<text>Rtuťový pohlcovač rázů</text>
	</string>
	<string id="st_up_stvd_c2_descr">
		<text>Volně pohyblivé  protirázové závaží, které se při výstřelu pohybuje směrem od závěru a absorbuje část zpětného rázu.</text>
	</string>
	<string id="st_up_stvd_c2_name">
		<text>Přidání protirázového závaží</text>
	</string>
	<string id="st_up_stvh_a1_descr">
		<text>Změna materiálu snižuje opotřebení hlavně vlivem nekonstantního rozložení teploty během výstřelu, díky čemuž je možné zvýšit kadenci zbraně.</text>
	</string>
	<string id="st_up_stvh_a1_name">
		<text>Vysoce odolné žáruvzdorné slitiny</text>
	</string>
	<string id="st_up_stvh_b1_descr">
		<text>Důležitá úprava, která během střelby chrání zbraň před vlivy teploty vzduchu.</text>
	</string>
	<string id="st_up_stvh_b1_name">
		<text>Přidání termoregulačního pláště</text>
	</string>
	<string id="st_up_stvh_b2_descr">
		<text>Technologické vylepšení vyžadující extrémní zručnost, aby na hlavni nedocházelo k tvorbě přehřátých míst.</text>
	</string>
	<string id="st_up_stvh_b2_name">
		<text>Vnější žebrování hlavně</text>
	</string>
	<string id="st_up_stvh_c1_descr">
		<text>Náhrada hlavně modernější verzí umožňuje výrazné zvýšení přesnosti.</text>
	</string>
	<string id="st_up_stvh_c1_name">
		<text>Změna geometrie hlavně</text>
	</string>
	<string id="st_up_stvp_a1_descr">
		<text>Drahé tělo zbraně, které něco vydrží</text>
	</string>
	<string id="st_up_stvp_a1_name">
		<text>Titanové tělo</text>
	</string>
	<string id="st_up_stvp_a2_descr">
		<text>Toto tělo je spolehlivější než tělo z kompozitních materiálů.</text>
	</string>
	<string id="st_up_stvp_a2_name">
		<text>Pevné ocelové tělo</text>
	</string>
	<string id="st_up_stvp_b1_descr">
		<text>Technická náhrada těla pistole lehčím materiálem nijak neovlivňuje spolehlivost zbraně.</text>
	</string>
	<string id="st_up_stvp_b1_name">
		<text>Tělo pistole z polymerů</text>
	</string>
	<string id="st_up_stvp_b2_descr">
		<text>Modernější a pohodlnější rukojeť usnadňuje držení zbraně.</text>
	</string>
	<string id="st_up_stvp_b2_name">
		<text>Ergonomická rukojeť</text>
	</string>
	<string id="st_up_stvp_b3_descr">
		<text>Tlumená rukojeť snižuje intenzitu zpětného rázu.</text>
	</string>
	<string id="st_up_stvp_b3_name">
		<text>Tlumená rukojeť</text>
	</string>
	<string id="st_up_stvp_b4_descr">
		<text>Ochranné vyztužení by mělo ochránit zbraň před nečistotami a poškozením nárazy.</text>
	</string>
	<string id="st_up_stvp_b4_name">
		<text>Ochranné vyztužení těla</text>
	</string>
	<string id="st_up_stvp_b5_descr">
		<text>Díky změnám v zadní části má rukojeť ergonomičtější tvar.</text>
	</string>
	<string id="st_up_stvp_b5_name">
		<text>Výměna rukojeti s rovnou zadní stranou</text>
	</string>
	<string id="st_up_stvp_b6_descr">
		<text>Možnost volby vhodné délky rukojeti zvyšuje její ergonomii.</text>
	</string>
	<string id="st_up_stvp_b6_name">
		<text>Nastavitelná rukojeť</text>
	</string>
	<string id="st_up_stvp_c1_descr">
		<text>Tato úprava je možná jen v případě, že do rukojeti byla vmontována zpětná pružina.</text>
	</string>
	<string id="st_up_stvp_c1_name">
		<text>Montáž tlumicího elementu vratné pružiny</text>
	</string>
	<string id="st_up_stvp_c2_descr">
		<text>Možnost výběru vhodného krytu zvyšuje ergonomii rukojeti.</text>
	</string>
	<string id="st_up_stvp_c2_name">
		<text>Tvarově upravená rukojeť s vyměnitelnými kryty</text>
	</string>
	<string id="st_up_stvs_a1_descr">
		<text>Určeno pro často používané zbraně, chrání plášť před opotřebením.</text>
	</string>
	<string id="st_up_stvs_a1_name">
		<text>Montáž děrovaného ocelového pláště</text>
	</string>
	<string id="st_up_stvs_b1_descr">
		<text>Technologicky složitější komponent s výraznějším tlumením zpětných rázů než u běžných automatických zbraní.</text>
	</string>
	<string id="st_up_stvs_b1_name">
		<text>Efektivní úsťová brzda</text>
	</string>
	<string id="st_up_stvs_b2_descr">
		<text>Modernější hlaveň vhodná pro odstřelovací pušky určené pro velmi velké vzdálenosti.</text>
	</string>
	<string id="st_up_stvs_b2_name">
		<text>Montáž těžké hlavně s polygonálním drážkováním</text>
	</string>
	<string id="st_up_stvs_b3_descr">
		<text>Podélné kování hlavně ji chrání před přehřátím a zanesením nečistotami.</text>
	</string>
	<string id="st_up_stvs_b3_name">
		<text>Podélné kování hlavně</text>
	</string>
	<string id="st_up_stvs_c1_descr">
		<text>Integrovaný tlumič a tlumič ohně, nutný pro tichý boj</text>
	</string>
	<string id="st_up_stvs_c1_name">
		<text>Montáž integrovaného tlumiče</text>
	</string>
	<string id="st_up_stvs_c2_descr">
		<text>Sinusoidní drážkování komory hlavně se obvykle používá v útočných zbraních pro zvýšení kadence.</text>
	</string>
	<string id="st_up_stvs_c2_name">
		<text>Sinusoidní drážkování komory hlavně</text>
	</string>
	<string id="st_up_tch_a1_descr">
		<text>Vstřikovač generace A, vyvinutý výzkumným institutem v Kyjevě, do krevního oběhu pravidelně vstřikuje malé množství adrenalinu, což může být nebezpečné, ale v případě nouze může zachránit život.</text>
	</string>
	<string id="st_up_tch_a1_name">
		<text>Vstřikovač adrenalinu</text>
	</string>
	<string id="st_up_tch_a2_descr">
		<text>Systém pro odstranění kapalin s jedy z čisticího filtru</text>
	</string>
	<string id="st_up_tch_a2_name">
		<text>Systém pro odstranění jedů</text>
	</string>
	<string id="st_up_tch_a3_descr">
		<text>Výsledek vývoje vědecké skupiny Čisté nebe. Vlnový vysílač malých rozměrů připevněný na zádech, který při stálém nošení efektivně zvyšuje rychlost srážení krve.</text>
	</string>
	<string id="st_up_tch_a3_name">
		<text>Hemostimulátor "Paprsek"</text>
	</string>
	<string id="st_up_tch_a4_descr">
		<text>Systém, který napájí vnější povrch obleku elektřinou a odpuzuje tak radioaktivní a chemické částice.</text>
	</string>
	<string id="st_up_tch_a4_name">
		<text>Integrovaný protičásticový systém</text>
	</string>
	<string id="st_up_tch_b1_descr">
		<text>Vstřikovač generace B, který do krevního oběhu dodává koagulační prostředek v případě, že znatelně poklesne krevní tlak.</text>
	</string>
	<string id="st_up_tch_b1_name">
		<text>Vstřikovač hemoglobinu "Hydra"</text>
	</string>
	<string id="st_up_tch_b2_descr">
		<text>Tento systém předchází vyčerpání organismu tím, že neustále udržuje optimální teplotu těla.</text>
	</string>
	<string id="st_up_tch_b2_name">
		<text>Montáž termoregulačního systému</text>
	</string>
	<string id="st_up_tch_b3_descr">
		<text>Tento vlnový vysílač je připevněn k hrudi a v případě stálého používání znatelně zvyšuje rychlost hojení ran, sílu imunního systému a práh bolesti.</text>
	</string>
	<string id="st_up_tch_b3_name">
		<text>Biostimulátor "Slunce"</text>
	</string>
	<string id="st_up_tch_b4_descr">
		<text>Vědecké vlnové zařízení vyvinuté pro práci v oblastech anomálií s psí-zářením.</text>
	</string>
	<string id="st_up_tch_b4_name">
		<text>Psí-stimulátor "Oracle"</text>
	</string>
	<string id="st_up_tch_c1_descr">
		<text>Vstřikovač generace C dodává do krevního oběhu neurčitou bojovou směs, která posiluje regeneraci a tlumí bolest.</text>
	</string>
	<string id="st_up_tch_c1_name">
		<text>Regenerační systém "Fénix"</text>
	</string>
	<string id="st_up_tch_c2_descr">
		<text>Integrovaný systém, který monitoruje zdravotní stav nositele a v případě potřeby mu dodává vitamíny, adrenalin a anabolické látky.</text>
	</string>
	<string id="st_up_tch_c2_name">
		<text>Montáž podpůrného životního systému</text>
	</string>
	<string id="st_up_tch_c3_descr">
		<text>Tento vlnový vysílač je připevněn ke krku a přestože jsou je jeho mechanismus a princip činnosti neznámé, má velice uklidňující účinky.</text>
	</string>
	<string id="st_up_tch_c3_name">
		<text>Neurostimulátor "Lesk"</text>
	</string>
	<string id="st_up_usm_a1_descr">
		<text>Úkolem kompenzátoru úderníku je pohltit část zpětného rázu, čímž se zlepší přesnost dávkové střelby.</text>
	</string>
	<string id="st_up_usm_a1_name">
		<text>Kompenzátor úderníku</text>
	</string>
	<string id="st_up_usm_a2_descr">
		<text>Jedna z nejjednodušších a nejoblíbenějších modifikací, která umožňuje snížení odporu spouště. Jednoduché a užitečné.</text>
	</string>
	<string id="st_up_usm_a2_name">
		<text>Měkká spoušť</text>
	</string>
	<string id="st_up_usm_b1_descr">
		<text>Speciální volba komponentů různých materiálů dle modelu zbraně. Tyto komponenty nejsou nejlevnější, ale zvyšují životnost zbraně.</text>
	</string>
	<string id="st_up_usm_b1_name">
		<text>Kompozitové části spoušťového mechanismu</text>
	</string>
	<string id="st_up_usm_b2_descr">
		<text>Umožňuje zvýšit kadenci na úkor přesnosti a spolehlivosti.</text>
	</string>
	<string id="st_up_usm_b2_name">
		<text>Urychlovač spouště</text>
	</string>
	<string id="st_up_usm_b3_descr">
		<text>Odstranění pružiny dovoluje, aby byla první střela vypálena o půl vteřiny dříve. Není to mnoho, přesto to může zachránit život.</text>
	</string>
	<string id="st_up_usm_b3_name">
		<text>Bezpružinová samospoušť</text>
	</string>
	<string id="st_up_usm_c1_descr">
		<text>Ochranný plášť znemožňuje selhání zbraně vlivem poruchy spouštěcího mechanismu.</text>
	</string>
	<string id="st_up_usm_c1_name">
		<text>Ochranný plášť spouštěcího mechanismu</text>
	</string>
	<string id="st_up_usm_c2_descr">
		<text>Bezčepové upevnění umožňuje rychlejší doplňování nábojové komory, což výrazně zvyšuje kadenci.</text>
	</string>
	<string id="st_up_usm_c2_name">
		<text>Bezčepové upevnění spouštěcího mechanismu</text>
	</string>
	<string id="st_up_usm_c3_descr">
		<text>V bezrázovém systému úderník do náboje neudeří, ale proniká jím, čímž je celý průběh výstřelu měkčí.</text>
	</string>
	<string id="st_up_usm_c3_name">
		<text>Montáž systému bezrázového spouštěcího mechanismu</text>
	</string>
	<string id="st_up_usmp_a1_descr">
		<text>Prvním stlačením spouště dojde k odjištění zbraně, při dalších stlačeních již dochází k výstřelům.</text>
	</string>
	<string id="st_up_usmp_a1_name">
		<text>Dvojitá spoušť</text>
	</string>
	<string id="st_up_usmp_b1_descr">
		<text>Jedna z nejjednodušších a nejoblíbenějších modifikací, která umožňuje snížení odporu spouště. Jednoduché a užitečné.</text>
	</string>
	<string id="st_up_usmp_b1_name">
		<text>Měkká spoušť</text>
	</string>
	<string id="st_up_usmp_b2_descr">
		<text>Částečné odjištění umožňuje zvýšit přesnost střelby.</text>
	</string>
	<string id="st_up_usmp_b2_name">
		<text>Spouštěcí mechanismus s částečným odjištěním</text>
	</string>
	<string id="st_up_usmp_b3_descr">
		<text>Od první až po poslední střelu je potřeba vyvinout stejný tlak na spoušť, což se odráží ve snadnější manipulaci se zbraní.</text>
	</string>
	<string id="st_up_usmp_b3_name">
		<text>Bezpečná spoušť</text>
	</string>
	<string id="st_up_usmp_b4_descr">
		<text>Moderní úprava, která předchází oddělení závěrové části od těla zbraně.</text>
	</string>
	<string id="st_up_usmp_b4_name">
		<text>Zvětšený hlavní čep spouště</text>
	</string>
	<string id="st_up_usmp_b5_descr">
		<text>Modulový spoušťový mechanismus umožňuje snadnější údržbu a výměnu jednotlivých částí, navíc se zbraň lépe používá.</text>
	</string>
	<string id="st_up_usmp_b5_name">
		<text>Modulový spoušťový mechanismus</text>
	</string>
	<string id="st_up_usmp_c1_descr">
		<text>Odjišťovací element značně snižuje sílu potřebnou na stlačení spouště, což zvyšuje přesnost střelby.</text>
	</string>
	<string id="st_up_usmp_c1_name">
		<text>Montáž odjišťovacího elementu</text>
	</string>
	<string id="st_up_usmp_c2_descr">
		<text>Výsledek nejnovějšího technologického vývoje, díky kterému lze jednoduchou úpravou docílit změny režimu spouštěcího mechanismu. Jde o další krok k lepší ergonomii a snadnému přizpůsobení zbraně.</text>
	</string>
	<string id="st_up_usmp_c2_name">
		<text>Režim dvojité střelby</text>
	</string>
	<string id="st_up_usmp_c3_descr">
		<text>Jakmile je vypálena první střela, k vypálení dalších střel je nutná jen poloviční dráha pohybu spouště.</text>
	</string>
	<string id="st_up_usmp_c3_name">
		<text>Spouštěcí mechanismus s krátkou dráhou</text>
	</string>
	<string id="st_up_uti_a1_descr">
		<text>Zařízení s přídavnými servomotory umožňuje zvýšit nosnost.</text>
	</string>
	<string id="st_up_uti_a1_name">
		<text>Přídavné servomotory</text>
	</string>
	<string id="st_up_uti_a2_descr">
		<text>Systém obsahuje látky proti tetanu, zánětům a streptokokům.</text>
	</string>
	<string id="st_up_uti_a2_name">
		<text>Integrovaný systém "Polní lékař"</text>
	</string>
	<string id="st_up_uti_a3_descr">
		<text>Větrací systém obleku s ochranným filtrem pro práci v zamořených oblastech.</text>
	</string>
	<string id="st_up_uti_a3_name">
		<text>Vnitřní termoregulační systém</text>
	</string>
	<string id="st_up_uti_a4_descr">
		<text>Ergonomické vylepšení: speciální úchyty připevněné k obleku způsobují, že se nesený náklad zdá lehčí.</text>
	</string>
	<string id="st_up_uti_a4_name">
		<text>Vesta pro rozložení zátěže</text>
	</string>
	<string id="st_up_uti_a5_descr">
		<text>Nádrž s kyslíkem je nutná pro práci v oblastech se vzduchem kontaminovaným chemikáliemi nebo radioaktivními částicemi.</text>
	</string>
	<string id="st_up_uti_a5_name">
		<text>Montáž nádržky s kyslíkem</text>
	</string>
	<string id="st_up_uti_b1_descr">
		<text>Montáž přídavné schránky na artefakt</text>
	</string>
	<string id="st_up_uti_b1_name">
		<text>Přídavný přepravní box na artefakty</text>
	</string>
	<string id="st_up_uti_b2_descr">
		<text>Systém úchytů umožňuje rovnoměrné rozložení zátěže na celé tělo.</text>
	</string>
	<string id="st_up_uti_b2_name">
		<text>Systém úchytů pro rozložení zátěže</text>
	</string>
	<string id="st_up_uti_b3_descr">
		<text>Zádový systém ulevuje ramenům, neboť rozkládá zátěž na celé tělo a maximální nosnost je vyšší</text>
	</string>
	<string id="st_up_uti_b3_name">
		<text>Zádový systém pro rozložení zátěže</text>
	</string>
	<string id="st_up_uti_b4_descr">
		<text>Systém obsahující dezinfekční, protitetanové a povzbuzující látky. Vyroben na koleně, přesto bezpečný.</text>
	</string>
	<string id="st_up_uti_b4_name">
		<text>Zabudovaná ochrana</text>
	</string>
	<string id="st_up_uti_b5_descr">
		<text>Systém obsahuje speciální mřížku nabitou nábojem vyrovnávajícím energii anomálie, což snižuje její nebezpečnost.</text>
	</string>
	<string id="st_up_uti_b5_name">
		<text>Systém proti působení statické elektřiny "Rejnok"</text>
	</string>
	<string id="st_up_uti_b6_descr">
		<text>Impregnovaná vnitřní vrstva by měla zabránit otravě chemikáliemi.</text>
	</string>
	<string id="st_up_uti_b6_name">
		<text>Impregnovaná vnitřní vrstva pro ochranu před chemikáliemi</text>
	</string>
	<string id="st_up_uti_b7_descr">
		<text>Experimentální model systému určeného pro dálkový běh, který vzhledem ke své vysoké ceně a nejistému použití není mimo Zónu používán.</text>
	</string>
	<string id="st_up_uti_b7_name">
		<text>Integrovaný systém "Atlet"</text>
	</string>
	<string id="st_up_uti_b8_descr">
		<text>Tento systém slouží k odstraňování jedů a usazenin z dutin respirátorů.</text>
	</string>
	<string id="st_up_uti_b8_name">
		<text>Systém pro odstraňování jedů</text>
	</string>
	<string id="st_up_uti_c1_descr">
		<text>Montáž přídavné schránky na artefakt</text>
	</string>
	<string id="st_up_uti_c1_name">
		<text>Přídavná schránka na artefakty se dvěma kapsami</text>
	</string>
	<string id="st_up_uti_c2_descr">
		<text>Vojenský podpůrný systém integrovaný do obleku, využívaný především jednotkami Specnaz. Zahrnuje systémy pro vstřikování adrenalinu a srážení krve.</text>
	</string>
	<string id="st_up_uti_c2_name">
		<text>Polní podpůrný systém "Varyag“</text>
	</string>
	<string id="st_up_uti_c3_descr">
		<text>V tomto prototypu vojenského podpůrného systému konstruktéři před nebezpečným vstřikováním adrenalinu upřednostnili zahrnutí hojivých látek do systému na srážení krve.</text>
	</string>
	<string id="st_up_uti_c3_name">
		<text>Polní podpůrný systém "Skif“</text>
	</string>
	<string id="st_up_zat_a1_descr">
		<text>Tato relativně nákladná modifikace je běžná v nových generacích zbraní.</text>
	</string>
	<string id="st_up_zat_a1_name">
		<text>Montáž pevného závěru</text>
	</string>
	<string id="st_up_zat_a2_descr">
		<text>Vyztužení závěrné oblasti zbraně brání nechtěnému rozptýlení energie při střelbě, což zlepšuje přímočarost střely.</text>
	</string>
	<string id="st_up_zat_a2_name">
		<text>Vyztužení závěrné oblasti umělými vložkami</text>
	</string>
	<string id="st_up_zat_a3_descr">
		<text>Ačkoliv tomu název nenapovídá, úprava se týká závěru, neboť právě on musí vydržet následky zvýšené kadence.</text>
	</string>
	<string id="st_up_zat_a3_name">
		<text>Zrychlená samospoušť</text>
	</string>
	<string id="st_up_zat_b1_descr">
		<text>Plynový ventil s elementem, který se pohybuje stejnou rychlostí, přejímá část zpětného rázu.</text>
	</string>
	<string id="st_up_zat_b1_name">
		<text>Montáž plynového ventilu s pohyblivým elementem</text>
	</string>
	<string id="st_up_zat_b2_descr">
		<text>Druhý píst pohybuje protizávažím, čímž dochází ke kompenzaci pohybového momentu závěrného mechanismu.</text>
	</string>
	<string id="st_up_zat_b2_name">
		<text>Montáž přídavného plynového pístu</text>
	</string>
	<string id="st_up_zat_b3_descr">
		<text>Ochranný plášť zvyšuje spolehlivost a především zajišťuje vzduchotěsnost, která brání nadměrným ztrátám energie.</text>
	</string>
	<string id="st_up_zat_b3_name">
		<text>Ochranný plášť oblasti závěru</text>
	</string>
	<string id="st_up_zat_b4_descr">
		<text>Účelem šikmého drážkování v pouzdru závěru je snížení tření a zachycení malých částeček, které by jinak mohly ucpat oblast závěru.</text>
	</string>
	<string id="st_up_zat_b4_name">
		<text>Přidání podélného drážkování</text>
	</string>
	<string id="st_up_zat_b5_descr">
		<text>Zmenšení průměru plynové komory pomocí syntetických elementů značně zvyšuje rychlost střely.</text>
	</string>
	<string id="st_up_zat_b5_name">
		<text>Řízení toku energie plynu</text>
	</string>
	<string id="st_up_zat_b6_descr">
		<text>Při svém návratu do počáteční polohy závěr usměrňuje proud vzduchu do komory hlavně, čímž ji chladí.</text>
	</string>
	<string id="st_up_zat_b6_name">
		<text>Nucené chlazení</text>
	</string>
	<string id="st_up_zat_c1_descr">
		<text>Závěr zbraně se pohybuje podél hlavně a brání tak pohybu ústí horním směrem.</text>
	</string>
	<string id="st_up_zat_c1_name">
		<text>Montáž klouzavého závěru</text>
	</string>
	<string id="st_up_zat_c2_descr">
		<text>Montáž plynového pístu brání plynům v rozšiřování do oblasti závěru, což výrazně zvyšuje čistotu zbraně.</text>
	</string>
	<string id="st_up_zat_c2_name">
		<text>Montáž plynového pístu</text>
	</string>
	<string id="st_up_zat_c3_descr">
		<text>Tento systém v oblasti závěru jímá část plynů, což vede ke zlepšení pohybu závěru.</text>
	</string>
	<string id="st_up_zat_c3_name">
		<text>Systém pro jímání plynové energie</text>
	</string>
	<string id="st_up_zat_c4_descr">
		<text>Toto nahrazení mechanismu vzduchového pístu je spíše optimalizací, než vylepšením. Výsledkem je znatelné zvýšení kadence zbraně.</text>
	</string>
	<string id="st_up_zat_c4_name">
		<text>Plynový píst s krátkým chodem</text>
	</string>
	<string id="st_up_zat_c5_descr">
		<text>Posuvný závěrný systém, často používaný v moderních zbraních, zmenšuje zpětný ráz a zvyšuje přesnost.</text>
	</string>
	<string id="st_up_zat_c5_name">
		<text>Změna na posuvný systém s uvolněným závěrem</text>
	</string>
	<string id="st_up_zath_a1_descr">
		<text>Absorbcí části tepelné energie tato komponenta snižují teplotní změny během střelby.</text>
	</string>
	<string id="st_up_zath_a1_name">
		<text>Komponenta pohlcující teplo</text>
	</string>
	<string id="st_up_zath_b1_descr">
		<text>Delší chod plynového pístu mírně zvětšuje délku zbraně, ale razantně zvyšuje přímočarost střelby.</text>
	</string>
	<string id="st_up_zath_b1_name">
		<text>Plynový píst s dlouhým chodem</text>
	</string>
	<string id="st_up_zath_b2_descr">
		<text>Tlumič pohyblivých částí šíří zpětný ráz rovnoměrně po těle zbraně a díky tomu jsou jeho účinky menší.</text>
	</string>
	<string id="st_up_zath_b2_name">
		<text>Montáž tlumiče pohyblivých částí</text>
	</string>
	<string id="st_up_zath_c1_descr">
		<text>Symetrické nucené chlazení hlavně využitím činnosti vytahovače brání přehřátí zbraně.</text>
	</string>
	<string id="st_up_zath_c1_name">
		<text>Systém symetrického nuceného chlazení</text>
	</string>
	<string id="st_up_zatp_a1_descr">
		<text>Umožňuje zvýšit kadenci pomocí přídavného zpětného rázu bez přetížení ostatních částí zbraně.</text>
	</string>
	<string id="st_up_zatp_a1_name">
		<text>Pohyblivý závěr</text>
	</string>
	<string id="st_up_zatp_b1_descr">
		<text>Díky vylepšenému přenosu impulsu na kulku je trajektorie střely přímější.</text>
	</string>
	<string id="st_up_zatp_b1_name">
		<text>Systém uzavření hlavně v oblasti závěru</text>
	</string>
	<string id="st_up_zatp_b2_descr">
		<text>Zmenšuje intenzitu zpětného rázu zpomalením pohybu závěru.</text>
	</string>
	<string id="st_up_zatp_b2_name">
		<text>Systém pro zpomalení zpětného chodu závěru</text>
	</string>
	<string id="st_up_zatp_b3_descr">
		<text>Plášť chrání zbraň před předčasným opotřebením.</text>
	</string>
	<string id="st_up_zatp_b3_name">
		<text>Ochranný plášť závěrného mechanismu</text>
	</string>
	<string id="st_up_zatp_b4_descr">
		<text>Díky lepšímu přenosu hybnosti na kulku se zvyšuje přímočarost střely.</text>
	</string>
	<string id="st_up_zatp_b4_name">
		<text>Systém naklápění hlavně</text>
	</string>
	<string id="st_up_zatp_b5_descr">
		<text>Těžší uzavřený závěr chrání závěrný mechanismus pistole před selháním.</text>
	</string>
	<string id="st_up_zatp_b5_name">
		<text>Vyztužený a plně uzavřený závěr</text>
	</string>
	<string id="st_up_zatp_b6_descr">
		<text>Malý doraz, který absorbuje část zpětného rázu</text>
	</string>
	<string id="st_up_zatp_b6_name">
		<text>Polymerový doraz</text>
	</string>
	<string id="st_up_zatp_b7_descr">
		<text>Montáž ocelových vložek pomáhá snížit intenzitu zpětného rázu.</text>
	</string>
	<string id="st_up_zatp_b7_name">
		<text>Montáž vloček se spirálovitým rýhováním</text>
	</string>
	<string id="st_up_zatp_b8_descr">
		<text>Zvětšením chodu závěru a přiměřeným vyztužením vratného mechanismu lze zlepšit přímočarost střelby.</text>
	</string>
	<string id="st_up_zatp_b8_name">
		<text>Zvětšená délka chodu závěru</text>
	</string>
	<string id="st_up_zatp_c1_descr">
		<text>Krátký chod znatelně zvyšuje kadenci zbraně, aniž by došlo ke zhoršení přímočarosti.</text>
	</string>
	<string id="st_up_zatp_c1_name">
		<text>Montáž závěrného systému s krátkým chodem</text>
	</string>
	<string id="st_up_zatp_c2_descr">
		<text>Delší chod závěru střele dodává vyšší hybnou energii.</text>
	</string>
	<string id="st_up_zatp_c2_name">
		<text>Montáž závěrného systému s dlouhým chodem</text>
	</string>
	<string id="st_up_zatp_c3_descr">
		<text>Toto nahrazení mechanismu vzduchového pístu je spíše optimalizací, než vylepšením. Výsledkem je znatelné zvýšení kadence zbraně.</text>
	</string>
	<string id="st_up_zatp_c3_name">
		<text>Montáž systému pro využité energie krátkého chodu</text>
	</string>
	<string id="st_up_zatp_c4_descr">
		<text>Montáž tohoto modulu značně zvyšuje přesnost střelby, aniž by trpěla rychlost střely.</text>
	</string>
	<string id="st_up_zatp_c4_name">
		<text>Kombinovaný vratný systém se dvěma pružinami</text>
	</string>
	<string id="st_up_zatp_c5_descr">
		<text>Přidání kompenzačních otvorů znatelně snižuje intenzitu zpětného rázu.</text>
	</string>
	<string id="st_up_zatp_c5_name">
		<text>Integrovaný kompenzátor pohybu hlavně</text>
	</string>
	<string id="st_up_zatp_c6_descr">
		<text>Modernizace automatických komponent pistole vhodná pro automatický režim střelby.</text>
	</string>
	<string id="st_up_zatp_c6_name">
		<text>Plně automatický režim střelby</text>
	</string>
	<string id="st_up_zatp_c7_descr">
		<text>Vylepšení automatických komponent pistole vhodné pro tříranný dávkový režim.</text>
	</string>
	<string id="st_up_zatp_c7_name">
		<text>Tříranný dávkový režim</text>
	</string>
	<string id="st_upgr_cost">
		<text>Cena</text>
	</string>
	<string id="st_upgr_disable">
		<text>Nelze namontovat</text>
	</string>
	<string id="st_upgr_installed">
		<text>Namontováno</text>
	</string>
	<string id="st_upgrade_install">
		<text>Opravdu chceš provést tuto modifikaci?</text>
	</string>
	<string id="st_prop_autolock">
		<text>Systém rozpoznávání cílů</text>
	</string>
	<string id="st_prop_autolockscope">
		<text>Systém rozpoznávání cílů</text>
	</string>
	<string id="st_prop_scope_5x">
		<text>x5 optický zaměřovač</text>
	</string>
	<string id="st_prop_scope_6x">
		<text>x6 optický zaměřovač</text>
	</string>
	<string id="st_prop_scanner">
		<text>Infračervený skener</text>
	</string>
	<string id="st_prop_weightoutfit">
		<text>Hmotnost zbroje</text>
	</string>
	<string id="st_prop_night_vision_2">
		<text>Noční vidění 2. generace</text>
	</string>
	<string id="st_prop_night_vision_3">
		<text>Noční vidění 3. generace</text>
	</string>
	<string id="st_prop_scope_attach">
		<text>Držák opt. zaměřovače</text>
	</string>
	<string id="st_int_silencer">
		<text>Integrovaný tlumič</text>
	</string>
	<string id="st_prop_grenade_launcher">
		<text>Podvěšený granátomet</text>
	</string>
	<string id="st_prop_restore_bleeding">
		<text>Léčba zranění</text>
	</string>
	<string id="st_prop_restore_health">
		<text>Obnova zdraví</text>
	</string>
	<string id="st_prop_night_vision">
		<text>Noktovizor 1. generace</text>
	</string>
	<string id="st_prop_scope">
		<text>Nastavitelná mířidla</text>
	</string>
	<string id="st_prop_contrast">
		<text>Vysoce kontrastní mířidlo</text>
	</string>
	<string id="st_prop_sprint">
		<text>Servoposilovače</text>
	</string>
	<string id="st_prop_durability">
		<text>Odolnost obleku</text>
	</string>
	<string id="st_gauss_cannot_be_repaired">
		<text>Nikdo pořádně neví, jak tato zbraň funguje. Dokud o ní nezjistíš víc, nebude možné ji opravit.</text>
	</string>
	<string id="st_upgr_cant_do">
		<text>Tuto modifikaci nedokáže technik provést</text>
	</string>
	<string id="st_upgr_group">
		<text>Tato součástka je již modifikovaná</text>
	</string>
	<string id="st_upgr_enough_money">
		<text>Nemáš dost peněz</text>
	</string>
	<string id="st_no_buck">
		<text>Nepoužívá munici</text>
	</string>
	<string id="st_auto_fire">
		<text>Režim automatické palby</text>
	</string>
	<string id="st_semi_auto_fire">
		<text>Režim dávky tří výstřelů</text>
	</string>
	<string id="st_prop_artefact">
		<text>Počet kontejnerů</text>
	</string>
	<string id="st_upgr_vodka">
		<text>technik potřebuje vodku</text>
	</string>
	<string id="st_upgr_toolkit_1">
		<text>technik potřebuje nářadí na základní práci</text>
	</string>
	<string id="st_upgr_toolkit_2">
		<text>technik potřebuje nářadí na jemnou práci</text>
	</string>
	<string id="st_upgr_toolkit_3">
		<text>technik potřebuje nářadí na kalibraci</text>
	</string>
	<string id="st_upgr_condlist">
		<text>technik potřebuje podrobnější informace</text>
	</string>
	<string id="st_upgr_parents">
		<text>vyžaduje předchozí modifikace</text>
	</string>
	<string id="st_up_arm_c9_name">
		<text>Ochranný nátěr „Pásovec“ na bázi safírových krystalků</text>
	</string>
	<string id="st_up_arm_c5_name">
		<text>Vyztužená titanová a beryliová struktura</text>
	</string>
	<string id="st_up_arm_c7_name">
		<text>Potah z uhlíkových vláken</text>
	</string>
	<string id="st_up_kom_a5_name">
		<text>Pogumovaný podklad</text>
	</string>
</string_table>
